Forum


Notice to all users

We are migrating towards a new forum system located at community.teamspeak.com, as such this forum will become read-only on January 29, 2020

Results 1 to 3 of 3
  1. #1
    Join Date
    October 2015
    Posts
    2

    Android Marshmallow (6.0) support?

    Hi,

    I upgraded my Nexus 5 from Android 5.1.1 to Android 6.0 yesterday and since then I'm no longer able to launch the Teamspeak app via my mobile phone.

    Am now receiving a message advising;

    Critical Error!
    We could not find a suitable audio device. Please visit our forum @ www.teamspeak.com so we can extend our supported devices.

    Please fix so I can get back online again without having to downgrade the OS.

  2. #2
    Join Date
    June 2008
    Posts
    18,513
    The current stable version isn't ready for Android 6.0. A newer version will be released the next days.
    The permission system has changed and the current version can not requeest them.

    You need to manaually change the permissions for the microphone to fix this issue on your device.
    http://www.androidcentral.com/using-...ions-android-m
    When sending me private messages: Please make sure to include reference link to your forum thread or post.

    TeamSpeak FAQ || What should i report, when i open a client thread?

  3. #3
    Join Date
    October 2015
    Posts
    2
    Ah, thanks for the tip about the microphone permissions, I've enabled that and the app is now loading successfully.

    will keep my eyes open for the update when it drops.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Android Sound Pack support
    By SioxerNic in forum Suggestions and Feedback
    Replies: 0
    Last Post: February 11th, 2014, 06:19 AM

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •